/* ------------------------------------------------------------------------
	Popin
------------------------------------------------------------------------- */
#overlay {
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10000;
	width: 100%;
}

.prettyPopin {
	display: none;
	overflow: hidden;
	position: absolute;
	z-index: 11000;
	top: 50%;
	left: 50%;
	/*background: url(./images/prettyPopin/popinLeft.gif) bottom left no-repeat;*/
	border: 3px solid rgba(0, 0, 0, 0.8);
	border-radius: 8px;
	box-shadow: 0 1px 5px 2px rgba(0, 0, 0, 0.75);
}

.prettyPopin a#b_close {
	display: none;
	position: absolute;
	z-index: 2;
	top: 10px;
	right: 13px;
	width: 41px;
	height: 0px; /*9px;  nascondo il tasto close*/
	text-indent: -10000px;
	background: url(./images/prettyPopin/b_close.gif) bottom left no-repeat;
}

.prettyPopin .prettyContent {
	position: relative;
	width: 100%;
	height: 100%;
	font-size: 1em;
	background-color: #F1F4F9;
	overflow: auto;
}

.prettyPopin .prettyContent .prettyContent-container {
	display: none;
	padding: 20px 15px 15px 15px;
}

.prettyPopin .prettyContent .loader {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -14px 0 0 -14px;
}
.prettyPopin .prettyContent #conferma{
	display: none;
}

